BasedOnStyle: Microsoft
IndentWidth: 4
NamespaceIndentation: All
PointerAlignment: Left
AllowShortIfStatementsOnASingleLine: WithoutElse
BreakBeforeBraces: Allman
BinPackParameters: false
BinPackArguments: false

